<?php

include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_esmo_gateway_upload extends c_page
{
  public $h1='Загрузка данных в ЭСМО' ;

 function block_main()
 { $this->page_title() ;
   //$this->panel_upload_promt() ;
 }

 function second_menu_config()
 { $this->second_menu['/cab/esmo_gateway/upload/personals/gate/']=array('title'=>'Загрузка сотрудников через шлюз','class'=>'fa fa-user-md') ;
   $this->second_menu['/cab/esmo_gateway/upload/personals/ext_source/']=array('title'=>'Загрузка сотрудников из внешнего источника','class'=>'fa fa-user-md') ;
   $this->second_menu['/cab/esmo_gateway/upload/personals/excel/']=array('title'=>'Загрузка сотрудников из файла XLS','class'=>'fa fa-user-md') ;
   $this->second_menu['/cab/esmo_gateway/upload/personals/images/']=array('title'=>'Контроль загрузки фото','class'=>'fa fa-user-md') ;
   $this->second_menu['/cab/esmo_gateway/upload/personals/gate/log/']=array('title'=>'Лог работы шлюза','class'=>'fa fa-user-md') ;
   $this->second_menu['/cab/esmo_gateway/upload/personals/test/']=array('title'=>'Проверки','class'=>'fa fa-user-md') ;
   $this->second_menu['/cab/esmo_gateway/upload/personals/gate/docs/']=array('title'=>'Документация шлюза','class'=>'fa fa-user-md') ;

   if (function_exists('to')) {
       $this->second_menu['/cab/esmo_gateway/upload/cars/gate/']=array('title'=>'Загрузка авто через шлюз','class'=>'fa fa-car') ;
       $this->second_menu['/cab/esmo_gateway/upload/relationcar/gate/']=array('title'=>'Загрузка связей водитей-авто через шлюз','class'=>'fa fa-id-card') ;
   }
 }

                             }
?>